
[aigroup_2]
Szemelyautok

Vehicles\BMW_320_E36\BMW_320_E36.ovh	5
Vehicles\BMW_520_F11\BMW_520_F11.ovh	5
Vehicles\Renault_Clio\Renault_Clio.ovh	7
Vehicles\Peugeot 106\ai_peugeot_106_S1.ovh	5
Vehicles\Skoda_Octavia_I\Skoda_Octavia_I.ovh	7
Vehicles\Skoda_Octavia_Combi\Skoda_Octavia_Combi.ovh	6
Vehicles\Suzuki_Swift_GLX_1996\Suzuki_Swift_GLX.ovh	10
Vehicles\VW_Golf_2\AI_VW_Golf_2.bus	2
Vehicles\VW_Golf_5\VW_Golf_5.ovh	4
Vehicles\VW_Golf_6\VW_Golf_6.ovh	3
Vehicles\VW_Passat_B6\VW_Passat_B6.ovh	5
Vehicles\VW_Passat_B7\VW_Passat_B7.ovh	5
[end]

[aigroup_2]
Keklampasok

Vehicles\Skoda_Octavia_Combi_Police_ORFK\Skoda_Octavia_Combi_Police_ORFK.ovh
Vehicles\Skoda_Octavia_Police_ORFK\Skoda_Octavia_Police_ORFK_code3.ovh
Vehicles\Skoda_Octavia_Police_ORFK\Skoda_Octavia_Police_ORFK_federal.ovh
Vehicles\Mercedes_Sprinter_II_OMSZ\Mercedes_Sprinter_II_OMSZ.ovh
Vehicles\Mercedes_Sprinter_II_OMSZ\Mercedes_Sprinter_II_OMSZ_old.ovh
Vehicles\Mercedes_Sprinter_III_OMSZ\Mercedes_Sprinter_III_OMSZ.ovh
Vehicles\Ford_Transit_OMSZ\Ford_Transit_OMSZ.ovh
Vehicles\MB_T1_OMSZ\MB_T1_OMSZ.ovh
Vehicles\Mercedes_1234_HungarianFiretruck\Mercedes_1234_HungarianFiretruck.ovh
Vehicles\Renault_Midlum_HungarianFiretruck\Renault_Midlum_HungarianFiretruck.ovh
[end]

[aigroup_2]
Kisteherautok

Vehicles\VW_T5\VW_T5_cegek.ovh
Vehicles\VW_T5\VW_T5_Multivan.ovh
Vehicles\VW_T5\VW_T5_Transporter.ovh
Vehicles\Mercedes_Vito_Viano\Viano_1.ovh
Vehicles\Mercedes_Vito_Viano\Viano_2.ovh
Vehicles\Mercedes_Vito_Viano\Viano_3.ovh
Vehicles\Mercedes_Vito_Viano\Viano_4.ovh
Vehicles\Mercedes_Vito_Viano\Vito_1.ovh
Vehicles\Mercedes_Vito_Viano\Vito_2.ovh
Vehicles\Mercedes_Vito_Viano\Vito_3.ovh
Vehicles\Mercedes_Vito_Viano\Vito_4.ovh
Vehicles\VW_T5_Facelift\T5_a.ovh
Vehicles\VW_T5_Facelift\T5_b.ovh
Vehicles\VW_T5_Facelift\T5_c.ovh
[end]

[aigroup_2]
FamilyFrost

vehicles\Family_Frost_MBS\Family_Frost_MBS.ovh
[end]

[aigroup_2]
Kisvasut

trains\Borzsony_Fictional\C50_szemely\C50-Ba_42-Fy_12.zug
trains\Borzsony_Fictional\C50_szemely\C50-Fy_12-By_42.zug
[end]

[aigroup_2]
Szenesteli

trains\Borzsony_Fictional\C50_teher\C50-freight_5.zug
[end]

[aigroup_2]
Szenesures

trains\Borzsony_Fictional\C50_teher\C50-freight_6.zug
[end]

[aigroup_2]
Szemely_diesel

trains\Borzsony_Fictional\Bzmot.zug
trains\Borzsony_Fictional\Bzmot-Bzx.zug
trains\Borzsony_Fictional\Bzmot-Bzx-BDzx.zug
trains\Borzsony_Fictional\Bzmot-Bzx-Bzmot.zug
trains\Borzsony_Fictional\Bzmot-Bzx-Bzx.zug
trains\Borzsony_Fictional\Bzmot-Bzx-Bzx-BDzx.zug
trains\Borzsony_Fictional\Bzmot-Bzx-Bzx-Bzmot.zug
trains\Borzsony_Fictional\6341.zug
trains\Borzsony_Fictional\6341_2.zug
trains\Borzsony_Fictional\6342.zug
trains\Borzsony_Fictional\6342_2.zug
trains\Borzsony_Fictional\6342_3.zug
trains\Borzsony_Fictional\M41_szemely\Bdt-M41_Bhv-szemely2.zug
trains\Borzsony_Fictional\M43_szemely\M43_a_Bhv-szemely.zug
trains\Borzsony_Fictional\M43_szemely\M43_b_Bhv-szemely.zug
trains\Borzsony_Fictional\M44_szemely\M44_a_Bhv-szemely.zug
trains\Borzsony_Fictional\M44_szemely\M44_b_Bhv-szemely.zug
trains\Borzsony_Fictional\M47_szemely\M47_a_Bhv-szemely.zug
trains\Borzsony_Fictional\M47_szemely\M47_b_Bhv-szemely.zug
[end]

[aigroup_2]
Szemely_villany

trains\Borzsony_Fictional\V43_Ao-Bo-B-sebes-gyors.zug
trains\Borzsony_Fictional\V43_Ao-Bo-sebes-gyors.zug
trains\Borzsony_Fictional\V43_Ao-B-sebes-gyors.zug
trains\Borzsony_Fictional\V43_Bhv-By-szemely.zug
trains\Borzsony_Fictional\V43_Bhv-szemely.zug
trains\Borzsony_Fictional\V43_By1-By2-szemely.zug
trains\Borzsony_Fictional\V43_V2_Bombardier_1.zug
trains\Borzsony_Fictional\V43_V2_Bombardier_2.zug
trains\Borzsony_Fictional\BDVmot.zug
[end]


****************************************************************************************************************************************************************
[aigroup_depot]
Hof Börzsöny Helyközi
Börzsöny_2_TEMP

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_272.bus
630	ACE-997	Börzsöny Volán Rt.
632	GGB-010	Börzsöny Volán Rt.
633	IDB-195	Börzsöny Volán Rt.
634	LMG-123	Börzsöny Volán Rt.
636	LIM-222	Börzsöny Volán Rt.
637	KNK-001	Börzsöny Volán Rt.
644	AZA-242	Börzsöny Volán Rt.
645	MSP-001	Börzsöny Volán Rt.
649	PMT-212	Börzsöny Volán Rt.
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_272_VM.bus
530	BVL-272	Börzsöny Volán Rt.
533	ROU-194	Börzsöny Volán Rt.
[end]

[aigroup_depot_typgroup_2]
vehicles\MAN_UEL\MAN_UEL_312_neu.bus
660	BVL-312	Börzsöny Volán Rt.
665	BVL-195	Börzsöny Volán Rt.
[end]


[aigroup_depot]
Hof Börzsöny Helyi
Börzsöny_2

[aigroup_depot_typgroup_2]
vehicles\MAN_NL_NG\MAN_EN92_main.bus
8001	BVL-202	Börzsöny Volán Rt.
8002	BVL-203	Börzsöny Volán Rt.
8003	BVL-204	Börzsöny Volán Rt.
8004	BVL-205	Börzsöny Volán Rt.
8005	BVL-206	Börzsöny Volán Rt.
8006	BVL-207	Börzsöny Volán Rt.
8007	BVL-208	Börzsöny Volán Rt.
8008	BVL-209	Börzsöny Volán Rt.
8009	BVL-210	Börzsöny Volán Rt.
8010	BVL-211	Börzsöny Volán Rt.
8011	BVL-212	Börzsöny Volán Rt.
8012	BVL-213	Börzsöny Volán Rt.
8013	BVL-214	Börzsöny Volán Rt.
8014	BVL-215	Börzsöny Volán Rt.
8015	BVL-216	Börzsöny Volán Rt.
8016	BVL-217	Börzsöny Volán Rt.
8017	BVL-218	Börzsöny Volán Rt.
8018	BVL-219	Börzsöny Volán Rt.
8019	BVL-220	Börzsöny Volán Rt.
8020	BVL-221	Börzsöny Volán Rt.
[end]